@CHARSET "UTF-8";
/***** スマートフォン *****/
.aside_one_wrapper{
	display: block;
	background: white;
	padding: 5px;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	margin-bottom: 50px;
}
.aside_one_wrapper:LAST-CHILD{
	margin-bottom: 0;
}
.aside_sell_txt{
	display: block;
	padding: 5px;
	text-align: center;
	color: tomato;
	font-weight: bold;
	font-size: 1.5rem;
}
.aside_sea_wrapper{
	line-height: 1.1;
	font-size: 0.8rem;
}
.aside_sea_button_wrapper{
	text-align: center;
	margin: 10px 0;
}
.aside_sea_button{
	display: inline-block;
	padding: 5px 10px;
	font-size: 1rem;
	background: -moz-linear-gradient(top, #99d8ff 0%, #05a0ff 65%, #42b7ff 100%);
	background: -o-linear-gradient(top, #99d8ff 0%, #05a0ff 65%, #42b7ff 100%);
	background: linear-gradient(to bottom, #99d8ff 0%, #05a0ff 65%, #42b7ff 100%);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid cyan;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	font-weight: bold;
}
.aside_premium_wrapper{
	display: inline-block;
	margin: 5px;
	text-align: center;
}
.aside_premium_txt{
	font-size: 0.8rem;
	line-height: 1.1;
}
.aside_premium_txt:NTH-OF-TYPE(1){
	margin-bottom: 10px;
}
.aside_title{
	color: white;
	text-align: center;
	margin-bottom: 10px;
	padding: 5px 0;
	background: -moz-linear-gradient(top, #8aa3ff 0%, #053aff 65%, #2e5aff 100%);
	background: -o-linear-gradient(top, #8aa3ff 0%, #053aff 65%, #2e5aff 100%);
	background: linear-gradient(to bottom, #8aa3ff 0%, #053aff 65%, #2e5aff 100%);
	border: 1px solid blue;
}
.aside_recommended_one{
	display: block;
	position: relative;
	background: white;
	padding: 5px;
	-moz-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:	2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow:			2px 2px 10px 1px rgba(0, 0, 0, 0.4);
	margin-bottom: 10px;
	text-align: center;
}
.aside_recommended_one_link{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.aside_recommended_one:LAST-CHILD{
	margin-bottom: 0;
}
.aside_recommended_title,
.aside_recommended_img,
.aside_recommended_property_type,
.aside_recommended_content{
	display: block;
	color: black;
	padding: 5px 0;
	text-align: center;
	font-size: 0.8rem;
}
.aside_recommended_img,
.aside_recommended_property_type,
.aside_recommended_content{
	font-size: 0.8rem;
}
.aside_recommended_fee{
	display: block;
	color: tomato;
	text-align: right;
	padding-top: 5px;
}
/***** タブレット *****/
@media screen and (min-width:768px){
	aside img{
		max-width: 140px;
		max-height: 115px;
	}
	.aside_sea_button{
		font-size: 0.8rem;
		padding: 5px 5px;
	}
	.aside_premium_wrapper{
		margin: 0 0 5px 0;
	}
}
/***** PC *****/
@media screen and (min-width:1024px){
	aside img{
		max-width: 220px;
		max-height: 180px;
	}
	.aside_sea_button{
		font-size: 1rem;
		padding: 5px 10px;
	}
	.aside_premium_wrapper{
		margin: 5px;
	}
}